Subject: Re: bug#20628: 25.0.50; Incorrect line height for some fonts

From: Oleh Krehel <[email-masked]>
Date: Fri, 22 May 2015 15:15:45 +0200

Eli Zaretskii <[email-masked]> writes:

> Btw, in the version of DejaVu Sans Mono I just downloaded from their
> site doesn't cover the U+01D779 character.

It appears to re-use the system fixed width font (Ubuntu Mono 13) in
case the selected font (DejaVu Sans Mono) doesn't support a char.